#管控平台需要先获取token(用properties静态读取),配置条件如下：
authorization=Basic bm9raWE6bm9raWE=
url=https://39.96.36.75:9666/microservice-gateway/msgs-auth/oauth/token
params=grant_type=password&username=admin&password=hB6f4hZyWNj0h4boFy7E5l3pt8CL%2BTCI7ifwKF5UKo52GFe19ObDGoVFrv3aszrYX3k5tZ5j3gwl%2BnY0Q2Eyb3tQACa8pHCOGsx1s4z1msJ88LtJpQ9gycfSYT3uVP4WCNa6VK3OmKvUMITJRz3VqEYoVspk3DMjBRXxJ5JxCmM%3D
#同步到管控平台路径（spring注入）
msgs.server.url=https://39.96.36.75:9666/microservice-gateway/msgs-auth/
#同步到开放环境平台路径（spring注入）
devops.server.url=https://39.96.36.75:9666/microservice-gateway/devops-server/

